<?xml version="1.0"?><Report xmlns="http://schemas.microsoft.com/sqlserver/reporting/2005/01/reportdefinition" xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner"><DataSources><DataSource Name="crmorg_MSCRM"><ConnectionProperties><IntegratedSecurity>true</IntegratedSecurity><ConnectString>data source=localhost;initial catalog=Adventure_Works_Cycle_MSCRM</ConnectString><DataProvider>SQL</DataProvider></ConnectionProperties><rd:DataSourceID>bd1301de-68ad-4451-8159-73edf1a55fea</rd:DataSourceID></DataSource></DataSources><InteractiveHeight>11in</InteractiveHeight><ReportParameters><ReportParameter Name="CRM_FilteredGoal"><DataType>String</DataType><Nullable>true</Nullable><DefaultValue><Values><Value>select  [goal0].*  from  FilteredGoal as "goal0"</Value></Values></DefaultValue><AllowBlank>true</AllowBlank><Prompt>CRM_FilteredGoal</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="metricid"><DataType>String</DataType><DefaultValue><DataSetReference><DataSetName>DataSet2</DataSetName><ValueField>metricid</ValueField></DataSetReference></DefaultValue><Prompt>Goal Metric</Prompt><ValidValues><DataSetReference><DataSetName>DataSet2</DataSetName><ValueField>metricid</ValueField><LabelField>name</LabelField></DataSetReference></ValidValues></ReportParameter><ReportParameter Name="amountdatatype"><DataType>Integer</DataType><Nullable>true</Nullable><DefaultValue><DataSetReference><DataSetName>DataSet3</DataSetName><ValueField>amountdatatype</ValueField></DataSetReference></DefaultValue><Prompt>Goal Type</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="CRM_FormatDate"><DataType>String</DataType><Nullable>true</Nullable><DefaultValue><DataSetReference><DataSetName>NumberandCurrencyFormat</DataSetName><ValueField>DateFormat</ValueField></DataSetReference></DefaultValue><AllowBlank>true</AllowBlank><Prompt>ReportParameter1</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="NumberLanguageCode"><DataType>String</DataType><DefaultValue><DataSetReference><DataSetName>NumberandCurrencyFormat</DataSetName><ValueField>NumberLanguageCode</ValueField></DataSetReference></DefaultValue><AllowBlank>true</AllowBlank><Prompt>NumberLanguageCode</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="CRM_FormatTime"><DataType>String</DataType><DefaultValue><DataSetReference><DataSetName>NumberandCurrencyFormat</DataSetName><ValueField>TimeFormat</ValueField></DataSetReference></DefaultValue><Hidden>true</Hidden><Prompt>CRM_FormatTime</Prompt></ReportParameter><ReportParameter Name="CRM_FullName"><DataType>String</DataType><DefaultValue><DataSetReference><DataSetName>UserInfo</DataSetName><ValueField>fullname</ValueField></DataSetReference></DefaultValue><Prompt>CRM_FullName</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="CRM_CalendarType"><DataType>String</DataType><DefaultValue><DataSetReference><DataSetName>NumberandCurrencyFormat</DataSetName><ValueField>CalendarType</ValueField></DataSetReference></DefaultValue><Prompt>CRM_CalendarType</Prompt><Hidden>true</Hidden></ReportParameter><ReportParameter Name="CRM_FilterText"><DataType>String</DataType><Nullable>true</Nullable><AllowBlank>true</AllowBlank><Prompt>CRM_FilterText</Prompt><Hidden>true</Hidden></ReportParameter></ReportParameters><rd:DrawGrid>true</rd:DrawGrid><InteractiveWidth>8.5in</InteractiveWidth><rd:SnapToGrid>true</rd:SnapToGrid><RightMargin>0.5in</RightMargin><LeftMargin>0.5in</LeftMargin><PageWidth>11in</PageWidth><BottomMargin>0.5in</BottomMargin><rd:ReportID>63f36a53-8a74-47a2-9f73-4fb71bd2728d</rd:ReportID><DataSets><DataSet Name="DataSet1"><Fields><Field Name="actualmoney"><DataField>actualmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="goalowneridname"><DataField>goalowneridname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="goalowneridyominame"><DataField>goalowneridyominame</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="inprogressmoney"><DataField>inprogressmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="parentgoalid"><DataField>parentgoalid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="parentgoalidname"><DataField>parentgoalidname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="targetmoney"><DataField>targetmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="title"><DataField>title</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="goalstartdate"><DataField>goalstartdate</DataField><rd:TypeName>System.DateTime</rd:TypeName></Field><Field Name="goalenddate"><DataField>goalenddate</DataField><rd:TypeName>System.DateTime</rd:TypeName></Field><Field Name="fiscalyear"><DataField>fiscalyear</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="fiscalyearname"><DataField>fiscalyearname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="fiscalperiod"><DataField>fiscalperiod</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="fiscalperiodname"><DataField>fiscalperiodname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="goalid"><DataField>goalid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="metricid"><DataField>metricid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="metricidname"><DataField>metricidname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="isamount"><DataField>isamount</DataField><rd:TypeName>System.Boolean</rd:TypeName></Field><Field Name="amountdatatype"><DataField>amountdatatype</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="amountdatatypename"><DataField>amountdatatypename</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="isamountname"><DataField>isamountname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="treeid"><DataField>treeid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="inprogressdecimal"><DataField>inprogressdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="inprogressinteger"><DataField>inprogressinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="actualinteger"><DataField>actualinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="actualdecimal"><DataField>actualdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="targetdecimal"><DataField>targetdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="targetinteger"><DataField>targetinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>Declare @SQL nVarchar(max)
			if(CHARINDEX('[', @metricid) != 0)
				set @metricid = SUBSTRING(@metricid, 2, 36)
set @sql = 'SELECT
  FilteredGoal.actualmoney
  ,FilteredGoal.inprogressmoney
  ,FilteredGoal.goalowneridname
  ,FilteredGoal.goalowneridyominame
  ,FilteredGoal.parentgoalid
  ,FilteredGoal.parentgoalidname
  ,FilteredGoal.targetmoney
  ,FilteredGoal.title
  ,FilteredGoal.goalstartdate
  ,FilteredGoal.goalenddate
  ,FilteredGoal.fiscalyear
  ,FilteredGoal.fiscalyearname
  ,FilteredGoal.fiscalperiod
  ,FilteredGoal.fiscalperiodname
  ,FilteredGoal.goalid
  ,FilteredGoal.metricid
  ,FilteredGoal.metricidname
  ,FilteredGoal.isamount
  ,FilteredGoal.amountdatatype
  ,FilteredGoal.amountdatatypename
  ,FilteredGoal.isamountname
  ,FilteredGoal.treeid
  ,FilteredGoal.inprogressdecimal
  ,FilteredGoal.inprogressinteger
  ,FilteredGoal.actualinteger
  ,FilteredGoal.actualdecimal
  ,FilteredGoal.targetdecimal
  ,FilteredGoal.targetinteger
FROM
  (' + @CRM_FilteredGoal + ') as FilteredGoal where metricid=' + ''''+@metricid+''' and (FilteredGoal.statuscode != 2 or FilteredGoal.statecode != 1)'


Exec(@SQL)</CommandText><QueryParameters><QueryParameter Name="@metricid"><Value>=Parameters!metricid.Value</Value></QueryParameter><QueryParameter Name="@CRM_FilteredGoal"><Value>=Parameters!CRM_FilteredGoal.Value</Value></QueryParameter></QueryParameters><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet><DataSet Name="DataSet2"><Fields><Field Name="metricid"><DataField>metricid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="isamount"><DataField>isamount</DataField><rd:TypeName>System.Boolean</rd:TypeName></Field><Field Name="isamountname"><DataField>isamountname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="amountdatatype"><DataField>amountdatatype</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="amountdatatypename"><DataField>amountdatatypename</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="name1"><DataField>name</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="name"><Value>=iif(Fields!name1.Value="[]"," ",Fields!name1.Value)</Value></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>
        Declare @SQL nVarchar(max)
        set @sql = 'if exists (' + @CRM_FilteredGoal + ')
                    begin
                      SELECT DISTINCT
                      FilteredMetric.metricid
                     ,FilteredMetric.isamount
                     ,FilteredMetric.isamountname
                     ,FilteredMetric.amountdatatype
                     ,FilteredMetric.amountdatatypename
                     ,FilteredMetric.name
                     FROM
                     FilteredMetric  INNER JOIN (' + @CRM_FilteredGoal + ') as FilteredGoal
                      ON
                     FilteredMetric.metricid = FilteredGoal.metricid
                    end
                    else
                    begin
                      SELECT QuoteName(''00000000-0000-0000-0000-000000000000'') AS [metricid],QuoteName( '''') as [name]
                    end'
        exec(@SQL)
       </CommandText><QueryParameters><QueryParameter Name="@CRM_FilteredGoal"><Value>=Parameters!CRM_FilteredGoal.Value</Value></QueryParameter></QueryParameters><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet><DataSet Name="DataSet3"><Fields><Field Name="amountdatatype"><DataField>amountdatatype</DataField><rd:TypeName>System.Int32</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>if(CHARINDEX('[', @metricid) != 0)
						set @metricid = SUBSTRING(@metricid, 2, 36)
        select coalesce(
(SELECT FilteredMetric.amountdatatype
FROM
  FilteredMetric
where metricid =@metricid), 2) as amountdatatype</CommandText><QueryParameters><QueryParameter Name="@metricid"><Value>=Parameters!metricid.Value</Value></QueryParameter></QueryParameters><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet><DataSet Name="DataSetForGoalChart"><Fields><Field Name="actualdecimal"><DataField>actualdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="actualinteger"><DataField>actualinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="actualmoney"><DataField>actualmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="inprogressdecimal"><DataField>inprogressdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="inprogressinteger"><DataField>inprogressinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="inprogressmoney"><DataField>inprogressmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="targetdecimal"><DataField>targetdecimal</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="targetinteger"><DataField>targetinteger</DataField><rd:TypeName>System.Int32</rd:TypeName></Field><Field Name="targetmoney"><DataField>targetmoney</DataField><rd:TypeName>System.Decimal</rd:TypeName></Field><Field Name="title"><DataField>title</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="transactioncurrencyid"><DataField>transactioncurrencyid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field><Field Name="transactioncurrencyidname"><DataField>transactioncurrencyidname</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="metricid"><DataField>metricid</DataField><rd:TypeName>System.Guid</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>
Declare @SQL nVarchar(max)
if(CHARINDEX('[', @metricid) != 0)
	set @metricid = SUBSTRING(@metricid, 2, 36)
set @sql = 'SELECT
FilteredGoal.actualdecimal
,FilteredGoal.actualinteger
,FilteredGoal.actualmoney
,FilteredGoal.inprogressdecimal
,FilteredGoal.inprogressinteger
,FilteredGoal.inprogressmoney
,FilteredGoal.targetdecimal
,FilteredGoal.targetinteger
,FilteredGoal.targetmoney
,FilteredGoal.title
,FilteredGoal.transactioncurrencyid
,FilteredGoal.transactioncurrencyidname
,FilteredGoal.metricid
FROM
(' + @CRM_FilteredGoal + ') as FilteredGoal
WHERE
FilteredGoal.metricid = ' + ''''+@metricid+''''
+ 'and
(FilteredGoal.statuscode != 2 or FilteredGoal.statecode != 1) and 
(FilteredGoal.parentgoalid IS Null
or
(FilteredGoal.parentgoalid not in (SELECT
goalid
FROM
(' + @CRM_FilteredGoal + ') as FilteredGoal
WHERE
FilteredGoal.metricid = '+ ''''+@metricid+'''' + '
))
)'
exec(@SQL)
		</CommandText><QueryParameters><QueryParameter Name="@metricid"><Value>=Parameters!metricid.Value</Value></QueryParameter><QueryParameter Name="@CRM_FilteredGoal"><Value>=Parameters!CRM_FilteredGoal.Value</Value></QueryParameter></QueryParameters></Query></DataSet><DataSet Name="DSUserSettings"><Fields><Field Name="TimeZoneBias"><DataField>TimeZoneBias</DataField><rd:TypeName>System.Int32</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>Select TimeZoneBias from FilteredUserSettings where systemuserid = dbo.fn_FindUserGuid()</CommandText><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet><DataSet Name="UserInfo"><Fields><Field Name="fullname"><DataField>fullname</DataField><rd:TypeName>System.String</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>select fullname from FilteredSystemUser where systemuserid = dbo.fn_FindUserGuid()</CommandText><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet><DataSet Name="NumberandCurrencyFormat"><Fields><Field Name="DateFormat"><DataField>DateFormat</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="TimeFormat"><DataField>TimeFormat</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberLanguageCode"><DataField>NumberLanguageCode</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CalendarType"><DataField>CalendarType</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_0_Precision"><DataField>NumberFormat_0_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_1_Precision"><DataField>NumberFormat_1_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_2_Precision"><DataField>NumberFormat_2_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_3_Precision"><DataField>NumberFormat_3_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_4_Precision"><DataField>NumberFormat_4_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="NumberFormat_5_Precision"><DataField>NumberFormat_5_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_0_Precision"><DataField>CurrencyFormat_0_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_1_Precision"><DataField>CurrencyFormat_1_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_2_Precision"><DataField>CurrencyFormat_2_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_3_Precision"><DataField>CurrencyFormat_3_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_4_Precision"><DataField>CurrencyFormat_4_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_5_Precision"><DataField>CurrencyFormat_5_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_BaseCurrency_Precision"><DataField>CurrencyFormat_BaseCurrency_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field><Field Name="CurrencyFormat_Price_BaseCurrency_Precision"><DataField>CurrencyFormat_Price_BaseCurrency_Precision</DataField><rd:TypeName>System.String</rd:TypeName></Field></Fields><Query><DataSourceName>crmorg_MSCRM</DataSourceName><CommandText>select * from dbo.fn_GetFormatStrings()</CommandText><rd:UseGenericDesigner>true</rd:UseGenericDesigner></Query></DataSet></DataSets><Author> MSFT</Author><CustomProperties><CustomProperty><Name>Custom</Name><Value>&lt;MSCRM xmlns="mscrm"&gt;&amp;lt;ReportFilter&amp;gt;&amp;lt;ReportEntity paramname="CRM_FilteredGoal" displayname="Goals"&amp;gt;&amp;lt;fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false"&amp;gt;&amp;lt;entity name="goal"&amp;gt;&amp;lt;all-attributes /&amp;gt;&amp;lt;/entity&amp;gt;&amp;lt;/fetch&amp;gt;&amp;lt;/ReportEntity&amp;gt;&amp;lt;/ReportFilter&amp;gt;&lt;/MSCRM&gt;</Value></CustomProperty></CustomProperties><Width>10in</Width><Body><ReportItems><Table Name="table1"><NoRows>=ReportItems!txtNoData.Value</NoRows><ZIndex>5</ZIndex><DataSetName>DataSet1</DataSetName><Top>1.25in</Top><Width>10in</Width><Details><TableRows><TableRow><Visibility><Hidden>true</Hidden><ToggleItem>title</ToggleItem></Visibility><TableCells><TableCell><ReportItems><Textbox Name="title"><rd:DefaultName>title</rd:DefaultName><Action><Drillthrough><ReportName>GoalDetail</ReportName><Parameters><Parameter Name="goalid"><Value>=Fields!goalid.Value</Value></Parameter><Parameter Name="amountdatatype"><Value>=Parameters!amountdatatype.Value</Value></Parameter><Parameter Name="CRM_FilteredGoal"><Value>=Parameters!CRM_FilteredGoal.Value</Value></Parameter></Parameters></Drillthrough></Action><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><PaddingLeft>=CStr(2 + (Level()*10)) + "pt"</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>14</ZIndex><CanGrow>true</CanGrow><Value>=Fields!title.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="goalowneridname"><rd:DefaultName>goalowneridname</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>13</ZIndex><CanGrow>true</CanGrow><Value>=Fields!goalowneridname.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="fiscalyearname"><rd:DefaultName>fiscalyearname</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>12</ZIndex><CanGrow>true</CanGrow><Value>=Fields!fiscalyearname.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="fiscalperiodname"><rd:DefaultName>fiscalperiodname</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>11</ZIndex><CanGrow>true</CanGrow><Value>=Fields!fiscalperiodname.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="goalstartdate"><rd:DefaultName>goalstartdate</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=Parameters!CRM_FormatDate.Value</Format><Calendar>=Parameters!CRM_CalendarType.Value</Calendar><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>10</ZIndex><CanGrow>true</CanGrow><Value>=Fields!goalstartdate.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox17"><rd:DefaultName>textbox17</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=Parameters!CRM_FormatDate.Value</Format><Calendar>=Parameters!CRM_CalendarType.Value</Calendar><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>9</ZIndex><CanGrow>true</CanGrow><Value>=Fields!goalenddate.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="targetmoney"><rd:DefaultName>targetmoney</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>8</ZIndex><CanGrow>true</CanGrow><Value>=Fields!targetmoney.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="actualmoney"><rd:DefaultName>actualmoney</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>7</ZIndex><CanGrow>true</CanGrow><Value>=Fields!actualmoney.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="inprogressmoney"><rd:DefaultName>inprogressmoney</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>6</ZIndex><CanGrow>true</CanGrow><Value>=Fields!inprogressmoney.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="targetinteger"><rd:DefaultName>targetinteger</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>5</ZIndex><CanGrow>true</CanGrow><Value>=Fields!targetinteger.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="actualinteger"><rd:DefaultName>actualinteger</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>4</ZIndex><CanGrow>true</CanGrow><Value>=Fields!actualinteger.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="inprogressinteger"><rd:DefaultName>inprogressinteger</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>3</ZIndex><CanGrow>true</CanGrow><Value>=Fields!inprogressinteger.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="targetdecimal"><rd:DefaultName>targetdecimal</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>2</ZIndex><CanGrow>true</CanGrow><Value>=Fields!targetdecimal.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="actualdecimal"><rd:DefaultName>actualdecimal</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>1</ZIndex><CanGrow>true</CanGrow><Value>=Fields!actualdecimal.Value</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="inprogressdecimal"><rd:DefaultName>inprogressdecimal</rd:DefaultName><Style><BorderStyle><Top>Solid</Top><Bottom>Solid</Bottom></BorderStyle><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><CanGrow>true</CanGrow><Value>=Fields!inprogressdecimal.Value</Value></Textbox></ReportItems></TableCell></TableCells><Height>0.3in</Height></TableRow></TableRows><Grouping Name="table1_Details_Group"><GroupExpressions><GroupExpression>=Fields!goalid.Value</GroupExpression></GroupExpressions><Parent>=Fields!parentgoalid.Value</Parent></Grouping></Details><Header><TableRows><TableRow><TableCells><TableCell><ReportItems><Textbox Name="textbox1"><rd:DefaultName>textbox1</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>44</ZIndex><CanGrow>true</CanGrow><Value>Title</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox4"><rd:DefaultName>textbox4</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>43</ZIndex><CanGrow>true</CanGrow><Value>Goal Owner</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox2"><rd:DefaultName>textbox2</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>42</ZIndex><CanGrow>true</CanGrow><Value>Fiscal Year</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox3"><rd:DefaultName>textbox3</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>41</ZIndex><CanGrow>true</CanGrow><Value>Fiscal Period</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox19"><rd:DefaultName>textbox19</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>40</ZIndex><CanGrow>true</CanGrow><Value>From</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox16"><rd:DefaultName>textbox16</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>39</ZIndex><CanGrow>true</CanGrow><Value>To</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox13"><rd:DefaultName>textbox13</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>38</ZIndex><CanGrow>true</CanGrow><Value>Target</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox10"><rd:DefaultName>textbox10</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>37</ZIndex><CanGrow>true</CanGrow><Value>Actual</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox22"><rd:DefaultName>textbox22</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>36</ZIndex><CanGrow>true</CanGrow><Value>In-progress</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox25"><rd:DefaultName>textbox25</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>35</ZIndex><CanGrow>true</CanGrow><Value>Target</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox31"><rd:DefaultName>textbox31</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>34</ZIndex><CanGrow>true</CanGrow><Value>Actual</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox34"><rd:DefaultName>textbox34</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>33</ZIndex><CanGrow>true</CanGrow><Value>In-progress</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox28"><rd:DefaultName>textbox28</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>32</ZIndex><CanGrow>true</CanGrow><Value>Target</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox37"><rd:DefaultName>textbox37</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>31</ZIndex><CanGrow>true</CanGrow><Value>Actual</Value></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox40"><rd:DefaultName>textbox40</rd:DefaultName><Style><BackgroundColor>#e0e0e0</BackgroundColor><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>30</ZIndex><CanGrow>true</CanGrow><Value>In-progress</Value></Textbox></ReportItems></TableCell></TableCells><Height>0.3in</Height></TableRow></TableRows></Header><TableColumns><TableColumn><Width>1in</Width></TableColumn><TableColumn><Width>1.5in</Width></TableColumn><TableColumn><Width>1in</Width></TableColumn><TableColumn><Width>1.25in</Width></TableColumn><TableColumn><Width>1.25in</Width></TableColumn><TableColumn><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 0 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 0 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 0 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 2  , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 2  , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 2  , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 1 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 1 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn><TableColumn><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 1 , True, False)</Hidden></Visibility><Width>1in</Width></TableColumn></TableColumns><Height>1.225in</Height><Footer><TableRows><TableRow><TableCells><TableCell><ReportItems><Textbox Name="textbox7"><rd:DefaultName>textbox7</rd:DefaultName><Style><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>29</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox6"><rd:DefaultName>textbox6</rd:DefaultName><Style><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>28</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox8"><rd:DefaultName>textbox8</rd:DefaultName><Style><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>27</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox9"><rd:DefaultName>textbox9</rd:DefaultName><Style><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>26</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox21"><rd:DefaultName>textbox21</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>25</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox18"><rd:DefaultName>textbox18</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>24</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox15"><rd:DefaultName>textbox15</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>23</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox12"><rd:DefaultName>textbox12</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>22</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox24"><rd:DefaultName>textbox24</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>21</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox27"><rd:DefaultName>textbox27</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>20</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox33"><rd:DefaultName>textbox33</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>19</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox36"><rd:DefaultName>textbox36</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>18</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox30"><rd:DefaultName>textbox30</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>17</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox39"><rd:DefaultName>textbox39</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>16</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell><TableCell><ReportItems><Textbox Name="textbox42"><rd:DefaultName>textbox42</rd:DefaultName><Style><TextAlign>Left</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>15</ZIndex><CanGrow>true</CanGrow><Value /></Textbox></ReportItems></TableCell></TableCells><Height>0.625in</Height></TableRow></TableRows></Footer></Table><Rectangle Name="rectangle1"><ZIndex>4</ZIndex><ReportItems><Textbox Name="txtReportHeaderLabel"><Top>0.09375in</Top><Width>6.65625in</Width><Style><BorderColor><Default>DimGray</Default></BorderColor><FontFamily>tahoma</FontFamily><FontSize>12pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>1</ZIndex><CanGrow>true</CanGrow><Height>0.28125in</Height><Value>Progress Against Goals</Value></Textbox><Textbox Name="txtNoData"><Visibility><Hidden>true</Hidden></Visibility><Top>0.5in</Top><Width>0.71875in</Width><Style><BackgroundColor>Yellow</BackgroundColor><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><CanGrow>true</CanGrow><Left>5.625in</Left><Height>0.15625in</Height><Value>No Data</Value></Textbox></ReportItems><Width>9.875in</Width><Style><BackgroundColor>#deddcf</BackgroundColor></Style><Height>0.71875in</Height></Rectangle><Rectangle Name="rectangle4"><ZIndex>3</ZIndex><Visibility><Hidden>=IIF(IsNothing(Parameters!CRM_FilterText.Value ) or ( Parameters!CRM_FilterText.Value ) = "" or (Parameters!CRM_FilterText.Value) = " ",True,False)</Hidden></Visibility><ReportItems><Textbox Name="txtFilterSummaryValue"><Visibility><Hidden>true</Hidden><ToggleItem>txtFilterSummary</ToggleItem></Visibility><Top>0.34375in</Top><Width>3.53125in</Width><Style><Color>#313336</Color><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>1</ZIndex><CanGrow>true</CanGrow><Left>0.125in</Left><Value>=Parameters!CRM_FilterText.Value</Value></Textbox><Textbox Name="txtFilterSummary"><Width>3.53125in</Width><Style><Color>#313336</Color><FontFamily>tahoma</FontFamily><FontSize>12pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><CanGrow>true</CanGrow><Left>0.125in</Left><Height>0.25in</Height><Value>Filter Summary</Value></Textbox></ReportItems><Top>0.6875in</Top><Width>9.875in</Width><Style><BackgroundColor>#deddcf</BackgroundColor></Style><Height>0.59375in</Height></Rectangle><Chart Name="chart2"><Legend><Visible>true</Visible><Style /><Position>RightCenter</Position></Legend><CategoryAxis><Axis><Title><Caption>Name of the Goal</Caption></Title><MajorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Min>0</Min><Visible>true</Visible></Axis></CategoryAxis><ZIndex>2</ZIndex><DataSetName>DataSetForGoalChart</DataSetName><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 2 , True, False)</Hidden></Visibility><PlotArea><Style><BackgroundColor>White</BackgroundColor><BackgroundGradientEndColor>White</BackgroundGradientEndColor><BorderStyle><Default>Solid</Default></BorderStyle></Style></PlotArea><ThreeDProperties><Rotation>30</Rotation><Inclination>30</Inclination><Shading>Simple</Shading><WallThickness>50</WallThickness></ThreeDProperties><PointWidth>0</PointWidth><SeriesGroupings><SeriesGrouping><StaticSeries><StaticMember><Label>Target</Label></StaticMember><StaticMember><Label>Actual</Label></StaticMember><StaticMember><Label>In-progress</Label></StaticMember></StaticSeries></SeriesGrouping></SeriesGroupings><Top>3in</Top><Subtype>Plain</Subtype><ValueAxis><Axis><Title><Caption>Amount</Caption></Title><Style><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format></Style><MajorGridLines><ShowGridLines>true</ShowGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Margin>true</Margin><Visible>true</Visible><Scalar>true</Scalar></Axis></ValueAxis><Type>Column</Type><Width>9in</Width><CategoryGroupings><CategoryGrouping><DynamicCategories><Grouping Name="chart2_CategoryGroup1"><GroupExpressions><GroupExpression>=Fields!title.Value</GroupExpression></GroupExpressions></Grouping><Label>=Fields!title.Value</Label></DynamicCategories></CategoryGrouping></CategoryGroupings><Palette>Pastel</Palette><ChartData><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!targetinteger.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!targetinteger.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!actualinteger.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!actualinteger.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!inprogressinteger.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_0_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!inprogressinteger.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries></ChartData><Style><BackgroundColor>White</BackgroundColor></Style><Title /><Height>5in</Height><Left>0.75in</Left></Chart><Chart Name="chart3"><Legend><Visible>true</Visible><Style /><Position>RightCenter</Position></Legend><CategoryAxis><Axis><Title><Caption>Name of the Goal</Caption></Title><MajorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Min>0</Min><Visible>true</Visible></Axis></CategoryAxis><ZIndex>1</ZIndex><DataSetName>DataSetForGoalChart</DataSetName><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 1  , True, False)</Hidden></Visibility><PlotArea><Style><BackgroundColor>White</BackgroundColor><BackgroundGradientEndColor>White</BackgroundGradientEndColor><BorderStyle><Default>Solid</Default></BorderStyle></Style></PlotArea><ThreeDProperties><Rotation>30</Rotation><Inclination>30</Inclination><Shading>Simple</Shading><WallThickness>50</WallThickness></ThreeDProperties><PointWidth>0</PointWidth><SeriesGroupings><SeriesGrouping><StaticSeries><StaticMember><Label>Target</Label></StaticMember><StaticMember><Label>Actual</Label></StaticMember><StaticMember><Label>In-progress</Label></StaticMember></StaticSeries></SeriesGrouping></SeriesGroupings><Top>3in</Top><Subtype>Plain</Subtype><ValueAxis><Axis><Title><Caption>Amount</Caption></Title><Style><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format></Style><MajorGridLines><ShowGridLines>true</ShowGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Margin>true</Margin><Visible>true</Visible><Scalar>true</Scalar></Axis></ValueAxis><Type>Column</Type><Width>9in</Width><CategoryGroupings><CategoryGrouping><DynamicCategories><Grouping Name="chart3_CategoryGroup1"><GroupExpressions><GroupExpression>=Fields!title.Value</GroupExpression></GroupExpressions></Grouping><Label>=Fields!title.Value</Label></DynamicCategories></CategoryGrouping></CategoryGroupings><Palette>Pastel</Palette><ChartData><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!targetdecimal.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!targetdecimal.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!actualdecimal.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!actualdecimal.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!inprogressdecimal.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!NumberFormat_2_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!inprogressdecimal.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries></ChartData><Style><BackgroundColor>White</BackgroundColor></Style><Title /><Height>5in</Height><Left>0.75in</Left></Chart><Chart Name="chart1"><Legend><Visible>true</Visible><Style /><Position>RightCenter</Position></Legend><CategoryAxis><Axis><Title><Caption>Name of the Goal</Caption></Title><MajorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Min>0</Min><Visible>true</Visible></Axis></CategoryAxis><DataSetName>DataSetForGoalChart</DataSetName><Visibility><Hidden>=IIF(Parameters!amountdatatype.Value &lt;&gt; 0  , True, False)</Hidden></Visibility><PlotArea><Style><BackgroundColor>White</BackgroundColor><BackgroundGradientEndColor>White</BackgroundGradientEndColor><BorderStyle><Default>Solid</Default></BorderStyle></Style></PlotArea><ThreeDProperties><Rotation>30</Rotation><Inclination>30</Inclination><Shading>Simple</Shading><WallThickness>50</WallThickness></ThreeDProperties><PointWidth>0</PointWidth><SeriesGroupings><SeriesGrouping><StaticSeries><StaticMember><Label>Target</Label></StaticMember><StaticMember><Label>Actual</Label></StaticMember><StaticMember><Label>In-progress</Label></StaticMember></StaticSeries></SeriesGrouping></SeriesGroupings><Top>3.125in</Top><Subtype>Plain</Subtype><ValueAxis><Axis><Title><Caption>Amount</Caption></Title><Style><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format></Style><MajorGridLines><ShowGridLines>true</ShowGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MajorGridLines><MinorGridLines><Style><BorderStyle><Default>Solid</Default></BorderStyle></Style></MinorGridLines><MajorTickMarks>Outside</MajorTickMarks><Margin>true</Margin><Visible>true</Visible><Scalar>true</Scalar></Axis></ValueAxis><Type>Column</Type><Width>9in</Width><CategoryGroupings><CategoryGrouping><DynamicCategories><Grouping Name="chart1_CategoryGroup1"><GroupExpressions><GroupExpression>=Fields!title.Value</GroupExpression></GroupExpressions></Grouping><Label>=Fields!title.Value</Label></DynamicCategories></CategoryGrouping></CategoryGroupings><Palette>Pastel</Palette><ChartData><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!targetmoney.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!targetmoney.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!actualmoney.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!actualmoney.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries><ChartSeries><DataPoints><DataPoint><DataValues><DataValue><Value>=Fields!inprogressmoney.Value</Value></DataValue></DataValues><DataLabel><Style><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><Format>=First(Fields!CurrencyFormat_BaseCurrency_Precision.Value, "NumberandCurrencyFormat")</Format></Style><Value>=Fields!inprogressmoney.Value</Value><Position>Center</Position><Visible>true</Visible></DataLabel><Marker /></DataPoint></DataPoints></ChartSeries></ChartData><Style><BackgroundColor>White</BackgroundColor></Style><Title /><Height>5in</Height><Left>0.75in</Left></Chart></ReportItems><Height>9.375in</Height></Body><Language>=Parameters!NumberLanguageCode.Value</Language><PageFooter><PrintOnFirstPage>true</PrintOnFirstPage><ReportItems><Textbox Name="txtPageCount"><Width>2.375in</Width><Style><Color>#666666</Color><FontFamily>tahoma</FontFamily><FontSize>8pt</FontSize><FontWeight>700</FontWeight><TextAlign>Right</TextAlign><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><ZIndex>1</ZIndex><CanGrow>true</CanGrow><Left>7.09375in</Left><Height>0.21875in</Height><Value>=String.Format("Page {0} of {1}", Format(Globals!PageNumber, "#,##0"), Format(Globals!TotalPages, "#,##0"))</Value></Textbox><Textbox Name="txtUserIDLabel"><Width>2.375in</Width><Style><Color>#666666</Color><FontSize>8pt</FontSize><FontWeight>700</FontWeight><PaddingLeft>2pt</PaddingLeft><PaddingRight>2pt</PaddingRight><PaddingTop>2pt</PaddingTop><PaddingBottom>2pt</PaddingBottom></Style><CanGrow>true</CanGrow><Left>3.625in</Left><Height>0.21875in</Height><Value>="Prepared by: " &amp; Parameters!CRM_FullName.Value</Value></Textbox></ReportItems><Height>0.28125in</Height><PrintOnLastPage>true</PrintOnLastPage><Style><BackgroundColor>#deddcf</BackgroundColor></Style></PageFooter><TopMargin>0.5in</TopMargin></Report>